var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contact-us/route.js")
R.c("server/chunks/[externals]__0vz5fdc._.js")
R.c("server/chunks/[root-of-the-server]__08a8szy._.js")
R.c("server/chunks/[root-of-the-server]__0jgf-4h._.js")
R.c("server/chunks/_next-internal_server_app_api_contact-us_route_actions_0e7sg1i.js")
R.m(41377)
module.exports=R.m(41377).exports
